/* #h1login{
    padding-top: 30px;

    font-size: 80px;
    text-shadow: 10px 10px 10px #17cf97;
} */
.loginConCss{
    color: white;
    text-align: center;

    background-image: url('../Images/bg-image.png');
    background-repeat: no-repeat;

    width: 100%;
    height: 90vh;

    padding-top: 100px;
}

.loginCss{
    border-style: double;
    border-radius: 30px;
    border-color: antiquewhite;
    
    margin-left: 25%;
    margin-right: 25%;

    padding-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
}

.form-label {
    margin-bottom: 0px;
}

.email-css{
    padding-bottom: 5px;
}

.loginbtnCss{
    font-size: 20px;
    width: 100px;
    background-color: transparent;
}